libraries/Cabal/Cabal_dist-boot_VERSION = 1.18.1.3
libraries/Cabal/Cabal_dist-boot_MODULES = Distribution.Compat.Environment Distribution.Compat.Exception Distribution.Compat.ReadP Distribution.Compiler Distribution.InstalledPackageInfo Distribution.License Distribution.Make Distribution.ModuleName Distribution.Package Distribution.PackageDescription Distribution.PackageDescription.Check Distribution.PackageDescription.Configuration Distribution.PackageDescription.Parse Distribution.PackageDescription.PrettyPrint Distribution.PackageDescription.Utils Distribution.ParseUtils Distribution.ReadE Distribution.Simple Distribution.Simple.Bench Distribution.Simple.Build Distribution.Simple.Build.Macros Distribution.Simple.Build.PathsModule Distribution.Simple.BuildPaths Distribution.Simple.BuildTarget Distribution.Simple.CCompiler Distribution.Simple.Command Distribution.Simple.Compiler Distribution.Simple.Configure Distribution.Simple.GHC Distribution.Simple.Haddock Distribution.Simple.Hpc Distribution.Simple.Hugs Distribution.Simple.Install Distribution.Simple.InstallDirs Distribution.Simple.JHC Distribution.Simple.LHC Distribution.Simple.LocalBuildInfo Distribution.Simple.NHC Distribution.Simple.PackageIndex Distribution.Simple.PreProcess Distribution.Simple.PreProcess.Unlit Distribution.Simple.Program Distribution.Simple.Program.Ar Distribution.Simple.Program.Builtin Distribution.Simple.Program.Db Distribution.Simple.Program.Find Distribution.Simple.Program.GHC Distribution.Simple.Program.HcPkg Distribution.Simple.Program.Hpc Distribution.Simple.Program.Ld Distribution.Simple.Program.Run Distribution.Simple.Program.Script Distribution.Simple.Program.Types Distribution.Simple.Register Distribution.Simple.Setup Distribution.Simple.SrcDist Distribution.Simple.Test Distribution.Simple.UHC Distribution.Simple.UserHooks Distribution.Simple.Utils Distribution.System Distribution.TestSuite Distribution.Text Distribution.Verbosity Distribution.Version Language.Haskell.Extension Distribution.Compat.CopyFile Distribution.Compat.TempFile Distribution.GetOpt Distribution.Simple.GHC.IPI641 Distribution.Simple.GHC.IPI642 Paths_Cabal
libraries/Cabal/Cabal_dist-boot_HIDDEN_MODULES = Distribution.Compat.CopyFile Distribution.Compat.TempFile Distribution.GetOpt Distribution.Simple.GHC.IPI641 Distribution.Simple.GHC.IPI642 Paths_Cabal
libraries/Cabal/Cabal_dist-boot_SYNOPSIS =A framework for packaging Haskell software
libraries/Cabal/Cabal_dist-boot_HS_SRC_DIRS = .
libraries/Cabal/Cabal_dist-boot_DEPS = array-0.4.0.0 base-4.5.0.0 bytestring-0.9.2.1 containers-0.4.2.1 deepseq-1.3.0.0 directory-1.1.0.2 filepath-1.3.0.0 pretty-1.1.1.0 process-1.1.0.1 time-1.4 unix-2.5.1.0
libraries/Cabal/Cabal_dist-boot_DEP_NAMES = array base bytestring containers deepseq directory filepath pretty process time unix
libraries/Cabal/Cabal_dist-boot_TRANSITIVE_DEPS = time-1.4 process-1.1.0.1 pretty-1.1.1.0 directory-1.1.0.2 unix-2.5.1.0 old-time-1.1.0.0 old-locale-1.0.0.4 filepath-1.3.0.0 containers-0.4.2.1 deepseq-1.3.0.0 bytestring-0.9.2.1 array-0.4.0.0 base-4.5.0.0 integer-gmp-0.4.0.0 ghc-prim-0.2.0.0 rts-1.0
libraries/Cabal/Cabal_dist-boot_TRANSITIVE_DEP_NAMES = time process pretty directory unix old-time old-locale filepath containers deepseq bytestring array base integer-gmp ghc-prim rts
libraries/Cabal/Cabal_dist-boot_INCLUDE_DIRS = 
libraries/Cabal/Cabal_dist-boot_INCLUDES = 
libraries/Cabal/Cabal_dist-boot_INSTALL_INCLUDES = 
libraries/Cabal/Cabal_dist-boot_EXTRA_LIBRARIES = 
libraries/Cabal/Cabal_dist-boot_EXTRA_LIBDIRS = 
libraries/Cabal/Cabal_dist-boot_C_SRCS  = 
libraries/Cabal/Cabal_dist-boot_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/Cabal/Cabal/cbits/*.cmm)))
libraries/Cabal/Cabal_dist-boot_DATA_FILES = 
libraries/Cabal/Cabal_dist-boot_HC_OPTS = -Wall -fno-ignore-asserts -fwarn-tabs -XHaskell98 -XCPP
libraries/Cabal/Cabal_dist-boot_CC_OPTS = 
libraries/Cabal/Cabal_dist-boot_CPP_OPTS = 
libraries/Cabal/Cabal_dist-boot_LD_OPTS = 
libraries/Cabal/Cabal_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/time-1.4/include' '/usr/lib/ghc/process-1.1.0.1/include' '/usr/lib/ghc/directory-1.1.0.2/include' '/usr/lib/ghc/unix-2.5.1.0/include' '/usr/lib/ghc/old-time-1.1.0.0/include' '/usr/lib/ghc/bytestring-0.9.2.1/include' '/usr/lib/ghc/base-4.5.0.0/include' '/usr/lib/ghc/include'
libraries/Cabal/Cabal_dist-boot_DEP_CC_OPTS = 
libraries/Cabal/Cabal_dist-boot_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/time-1.4' '/usr/lib/ghc/process-1.1.0.1' '/usr/lib/ghc/pretty-1.1.1.0' '/usr/lib/ghc/directory-1.1.0.2' '/usr/lib/ghc/unix-2.5.1.0' '/usr/lib/ghc/old-time-1.1.0.0' '/usr/lib/ghc/old-locale-1.0.0.4' '/usr/lib/ghc/filepath-1.3.0.0' '/usr/lib/ghc/containers-0.4.2.1' '/usr/lib/ghc/deepseq-1.3.0.0' '/usr/lib/ghc/bytestring-0.9.2.1' '/usr/lib/ghc/array-0.4.0.0' '/usr/lib/ghc/base-4.5.0.0' '/usr/lib/ghc/integer-gmp-0.4.0.0' '/usr/lib/ghc/ghc-prim-0.2.0.0' '/usr/lib/ghc'
libraries/Cabal/Cabal_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /usr/lib/ghc/time-1.4:/usr/lib/ghc/process-1.1.0.1:/usr/lib/ghc/pretty-1.1.1.0:/usr/lib/ghc/directory-1.1.0.2:/usr/lib/ghc/unix-2.5.1.0:/usr/lib/ghc/old-time-1.1.0.0:/usr/lib/ghc/old-locale-1.0.0.4:/usr/lib/ghc/filepath-1.3.0.0:/usr/lib/ghc/containers-0.4.2.1:/usr/lib/ghc/deepseq-1.3.0.0:/usr/lib/ghc/bytestring-0.9.2.1:/usr/lib/ghc/array-0.4.0.0:/usr/lib/ghc/base-4.5.0.0:/usr/lib/ghc/integer-gmp-0.4.0.0:/usr/lib/ghc/ghc-prim-0.2.0.0:/usr/lib/ghc
libraries/Cabal/Cabal_dist-boot_DEP_LIB_REL_DIRS = libraries/time/dist-install/build libraries/process/dist-install/build libraries/pretty/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/old-time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/deepseq/dist-install/build libraries/bytestring/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/Cabal/Cabal_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/time/dist-install/build:libraries/process/dist-install/build:libraries/pretty/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/old-time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/deepseq/dist-install/build:libraries/bytestring/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/Cabal/Cabal_dist-boot_DEP_EXTRA_LIBS = rt util dl gmp ffi m rt dl
libraries/Cabal/Cabal_dist-boot_DEP_LD_OPTS = 
libraries/Cabal/Cabal_dist-boot_BUILD_GHCI_LIB = NO

$(eval $(libraries/Cabal/Cabal_PACKAGE_MAGIC))
